/* Block newsletter */
div#newsletter_block_left div.block_content { padding: 1em 0; text-align: center }
div#newsletter_block_left div.block_content p { padding: 0.3em 0; text-align: center }
div#newsletter_block_left div.block_content input.button_mini { margin: 1em auto 0em auto }
/*
     FILE ARCHIVED ON 12:51:50 Aug 19, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:32 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.397
  load_resource: 215.029
  PetaboxLoader3.resolve: 60.345
  PetaboxLoader3.datanode: 115.988
*/